/*Reduce padding above hidden labels*/
#form-element-wrapper_449,
#form-element-wrapper_476,
#form-element-wrapper_477,
#form-element-wrapper_866 {
  padding-top: 0px !important;
}

/*Hide validation field text area and field label*/
#form-element-wrapper_865.formFieldWrapper.text-box-wrapper
  input.input-text#form-element-wrapper_865.formFieldWrapper.text-box-wrapper
  input.input-text,
#label-element865,
#element865,
#form-element-wrapper_866.formFieldWrapper.text-box-wrapper
  input.input-text#form-element-wrapper_866.formFieldWrapper.text-box-wrapper
  input.input-text,
#label-element866,
#element866,
#form-element-wrapper_822.formFieldWrapper.text-box-wrapper
  input.input-text#form-element-wrapper_822.formFieldWrapper.text-box-wrapper
  input.input-text,
#label-element822,
#element822,
#form-element-wrapper_823.formFieldWrapper.text-box-wrapper
  input.input-text#form-element-wrapper_823.formFieldWrapper.text-box-wrapper
  input.input-text,
#label-element823,
#element823,
#form-element-wrapper_816.formFieldWrapper.text-box-wrapper
  input.input-text#form-element-wrapper_816.formFieldWrapper.text-box-wrapper
  input.input-text,
#label-element816,
#element816,
#form-element-wrapper_498.formFieldWrapper.text-box-wrapper
  input.input-text#form-element-wrapper_498.formFieldWrapper.text-box-wrapper
  input.input-text,
#label-element498,
#element498,
#form-element-wrapper_491.formFieldWrapper.text-box-wrapper
  input.input-text#form-element-wrapper_491.formFieldWrapper.text-box-wrapper
  input.input-text,
#label-element491,
#element491,
#form-element-wrapper_492.formFieldWrapper.text-box-wrapper
  input.input-text#form-element-wrapper_492.formFieldWrapper.text-box-wrapper
  input.input-text,
#label-element492,
#element492,
#form-element-wrapper_476.formFieldWrapper.text-box-wrapper
  input.input-text#form-element-wrapper_476.formFieldWrapper.text-box-wrapper
  input.input-text,
#label-element476,
#element476,
#form-element-wrapper_477.formFieldWrapper.text-box-wrapper
  input.input-text#form-element-wrapper_477.formFieldWrapper.text-box-wrapper
  input.input-text,
#label-element477,
#element477,
#form-element-wrapper_449.formFieldWrapper.text-box-wrapper
  input.input-text#form-element-wrapper_449.formFieldWrapper.text-box-wrapper
  input.input-text,
#label-element449,
#element449 {
  display: none !important;
}/* hide title, header/footer, info, summary/attachments/communications sections */
.page-head, .page-top, .page-footer, .infoSection, .workflowRightTab {
    display: none!important;
}

#workflow-wrapper:not(.embed):not(.registered-embed){
    min-height: 0px;
}

#divWorkflowContent {
    width: 90%;
    height: 100%!important;
    min-height: 100%!important;
}

div#workflow-background-wrapper{
    min-width: 90%!important;
    border: 0px;
}

div.page-wrap{
    padding-bottom: 0 !important;
}

/*Generic Styles*/

/* Hide print button */
#print-preview {
  display: none !important;
}

/* Mobile Styles applied to anything narrower than 768 */
@media only screen and (max-width: 768px) {
  .page-wrap {
    width: 100vw;
  }

  /* Hiding hovertips */
  .qtip {
    display: none !important;
  }

  /* Remove padding from "container" form */
  #StageSubmitForm {
    padding: 0px !important;
  }

  /* All input font size */
  input,
  select:focus,
  textarea {
    font-size: 12px !important;
  }

  /* Help Popups */
  .k-widget.k-window {
    width: 90vw !important;
    left: 10px !important;
  }

  #contentWorkbench {
    width: 100%;
  }

  body > div.page-wrap {
    width: 95vw;
  }

  /* Hide print button */
  #print-preview {
    display: none !important;
  }

  /* Reduce right padding to 0. Change label font size to 11. */
  .workflowContent .formFieldWrapper,
  #ts-form-editor-wrapper .form-element-wrapper {
    padding: 15px 10px 7px 0px !important;
    font-size: 12px;
  }
  /* Change font-size for radio-buttons */
  .formFieldWrapper .radio-checkbox-label,
  .form-element-wrapper .radio-checkbox-label {
    font-size: 12px;
  }
  /* Change font-size for drop-downs */
  .form-element-wrapper .select2-container .select2-selection--single,
  .formFieldWrapper .select2-container .select2-selection--single {
    font-size: 12px;
  }
  /* Change size of Submit & Save buttons */
  .page-content .formFieldWrapper.submit-button-wrapper > div > input,
  .page-content .formFieldWrapper.action-button-wrapper > div > input,
  .page-content .form-section-buttons button,
  .page-content .form-section-buttons input,
  .form-collaboration-stage-submit-button,
  #divWorkflowContent .buttonPopup.blue {
    font-size: 11px !important;
  }
}

/*10up PAGE STYLES*/
:root {
  --c-black: #000;
  --c-dmv-black: #394655;
  --c-white: #fff;
  --c-white-15: hsla(0, 0%, 100%, 0.15);
  --c-dark-blue: #163159;
  --c-dark-blue-50: rgba(22, 49, 89, 0.5);
  --c-dmv-blue: #0077c8;
  --c-dmv-blue-05: #176bad;
  --c-blue-denim: #106fb6;
  --c-blue-venice: #0a5ea3;
  --c-gray: #5d6c7a;
  --c-gray-50: rgba(93, 108, 122, 0.5);
  --c-gray-25: rgba(93, 108, 122, 0.25);
  --c-gray-25-hex: #d3d8dd;
  --c-gray-10: rgba(93, 108, 122, 0.1);
  --c-gray-3: rgba(93, 108, 122, 0.03);
  --c-gray-3-hex: #fafcfe;
  --c-field-gray: #fbfbfb;
  --c-iron-gray: #d6dade;
  --c-mercury-gray: #e5e5e5;
  --c-teal-blue: #0b669e;
  --c-teal-blue-10: #f3f7fb;
  --c-teal-blue-03-hex: #fafcfe;
  --c-teal-blue-30: rgba(11, 102, 158, 0.3);
  --c-teal-blue-50: rgba(11, 102, 158, 0.5);
  --c-teal-blue-7: rgba(11, 102, 158, 0.07);
  --c-dark-green-blue: #0a4a68;
  --c-highlight-blue: #64c7fa;
  --c-highlight-blue-20: #dff4fe;
  --c-highlight-dark-blue: #287bba;
  --c-cloud-blue: #f0f9ff;
  --c-green: #00866a;
  --c-green-medium: #d3eee7;
  --c-green-light: #eef8f6;
  --c-green-xlight: #f5fbfb;
  --c-red: #b91818;
  --c-orange: #ef6c42;
  --c-orange-20: rgba(232, 135, 20, 0.2);
  --c-orange-50: rgba(232, 135, 20, 0.5);
  --c-orange-03: rgba(232, 135, 20, 0.03);
  --c-orange-10: rgba(239, 108, 66, 0.1);
  --c-orange-10-hex: #fdf0ec;
  --c-orange-50: rgba(239, 108, 66, 0.5);
  --c-orange-bold: #d34312;
  --c-orange--xlight: #ffd6a3;
  --c-orange--highlight: #ffa53a;
  --c-orange--highlight-3: rgba(232, 135, 20, 0.03);
  --c-yellow: #ffd457;
  --c-yellow-10: #fdf8f1;
  --c-yellow-20: rgba(255, 212, 87, 0.2);
  --c-yellow-20-hex: #fff6dd;
  --c-brown: #6b490c;
  --link-color: #111;
  --skip-focus-text: #0b669e;
  --skip-focus-text: var(--c-teal-blue);
  --box-shadow: 0 4px 10px rgba(22, 27, 89, 0.05);
  --box-shadow-light: 0 0 20px rgba(0, 0, 0, 0.05);
  --font-primary: tt-commons, sans-serif;
  --font-heading: "Playfair Display", serif;
  --font-size-xxxxlarge: 5rem;
  --font-size-xxxlarge: 4.6875rem;
  --font-size-xxlarge: 3.75rem;
  --font-size-xlarge: 2.5rem;
  --font-size-large: 2rem;
  --font-size-xxmedium: 1.875rem;
  --font-size-xmedium2: 1.75rem;
  --font-size-xmedium: 1.5rem;
  --font-size-medium-21: 1.3125rem;
  --font-size-medium: 1.25rem;
  --font-size-small: 1.125rem;
  --font-size-xsmall: 1rem;
  --font-size-xxsmall: 0.875rem;
  --font-size-xxxsmall: 0.75rem;
  --font-weight-black: 800;
  --font-weight-bold: 700;
  --font-weight-semibold: 600;
  --font-weight-medium: 500;
  --font-weight-normal: 400;
  --font-weight-light: 300;
  --spacing-unit-base: 1rem;
  --font-size-paragraph: 1.125rem;
  --font-size-base: 1rem;
  --font-heading1: 5rem;
  --font-heading1: var(--font-size-xxxxlarge);
  --font-heading2: 3rem;
  --font-heading3: 1.75rem;
  --font-heading4: 1.5rem;
  --font-heading4: var(--font-size-xmedium);
  --font-heading5: 1.75rem;
  --font-heading6: 1.25rem;
  --font-heading6: var(--font-size-medium);
  --transition-fast: 200ms;
  --transition-slow: 400ms;
  --max-width-tiny: 540px;
  --max-width-narrow: 740px;
  --max-width-base: 1190px;
  --max-width-medium: 1326px;
  --max-width-large: 1246px;
  --max-width-wide: 1400px;
  --max-width-full: 1440px;
  --slant: 5vw;
  --slant-rem: 6rem;
}

.sigWrapper,
.formFieldWrapper.text-box-wrapper input.input-text,
.form-element-wrapper.text-box input.field {
  background-color: white;
  border-color: rgba(11, 102, 158, 0.3);
  color: #163159;
  font-family: OpensansRegular, Verdana, Helvetica, Arial, sans-serif;
  font-size: 14px;
}

/* Change border color of small box for signature fields */
.sigPad:not(.standalone) input.name {
  width: 100%;
  border: 1px solid rgba(11, 102, 158, 0.3) !important;
  margin-right: 2px;
  margin-top: 5px;
  color: #163159;
}

/* Font color DMV text blue */
.main_heading,
.page-content .formFieldWrapper.text-box-wrapper input.input-text,
.formFieldWrapper input.validate-email,
.formFieldWrapper input.validate-phone,
.formFieldWrapper input.validate-ssn,
.formFieldWrapper input.validate-currency,
.form-label,
.form-label.form-label-required,
.new_html_field,
body,
.workflowContent .form-static-text,
.form-element-wrapper .form-static-text,
.form-element-wrapper .form-static-text-area,
.select2-container--bootstrap
  .select2-selection--single
  .select2-selection__rendered,
.formFieldWrapper .radio-checkbox-label,
.form-element-wrapper .radio-checkbox-label,
.formFieldWrapper.text-area-wrapper textarea.textarea-input,
.form-element-wrapper.text-area textarea.field,
.select2-container--bootstrap
  .select2-selection--multiple
  .select2-selection__choice,
.page-content
  .workflowContent
  .formFieldWrapper:not(.boolean-check-box-wrapper):not(.heading-wrapper)
  .form-label {
  color: #163159 !important;
}

#tsForm-editor,
.workflowContent {
  font-family: OpensansRegular, Verdana, Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #163159;
}

.k-dropzone {
  background-color: white;
}
.formFieldWrapper.text-area-wrapper textarea.textarea-input,
.form-element-wrapper.text-area textarea.field {
  background-color: white;
  border-color: rgba(11, 102, 158, 0.3);
}

.select2-container--bootstrap .select2-selection {
  border: 1px solid rgba(11, 102, 158, 0.3);
  color: #163159;
}

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"]:not(.select2-search__field),
input[type="tel"],
input[type="time"],
input[type="url"],
textarea,
select {
  border: 1px solid rgba(11, 102, 158, 0.3);
  background-color: white;
}

/* Headings */
.new_html_field,
.recordForm .formFieldWrapper.heading-wrapper h3,
.workflowContent .formFieldWrapper.heading-wrapper h3,
.form-element-wrapper[data-type="heading"]
  .heading-label-wrapper
  .editable-text,
.form-element-wrapper[data-type="heading"] .heading-label-wrapper input,
.page-content .workflowContent .formFieldWrapper.heading-wrapper h3 {
  color: rgba(46, 116, 181, 1) !important;
  border-color: rgba(46, 116, 181, 1) !important;
}

/* change color of submit/save/section buttons */
.form-save-button,
.form-reset-button,
.form-print-button,
.form-change-section,
.form-collaboration-stage-submit-button,
.form-submit-button,
#divWorkflowContent .buttonPopup.blue {
  border-color: #2e74b5 !important;
  background-color: #2e74b5 !important;
}
/* add padding under Buttons */
.form-section-buttons {
  padding: 50px 0px 30px 0px;
}

.rc-anchor-light.rc-anchor-normal {
  border: 1px solid rgba(11, 102, 158, 0.3) !important;
}

/*FORM FIELD SPECIFIC STYLES*/
/*Hide form field labels*/
  #label-element450 {
    display: none !important;
  }
  #form-element-wrapper_450 {
    padding-top: 0px !important;
  }
  #form-element-wrapper_448 {
    padding-bottom: 5px !important;
  }
  #element448 {
    border: 0px;
    font-weight: 700;
  }

  #form-element-wrapper_149,
  #form-element-wrapper_149 > div {
    padding-bottom: 0px !important;
  }

  #form-element-wrapper_149 > div > p {
    margin-bottom: 5px;
  }


/* allign 'Make a Selection' for Person #1-3 */
  #label-element26,
  #label-element42 {
    border-top: 1px solid #2e74b5 !important;
    padding-top: 15px;
  }

/* Other Vehicle Plates */
#form-element-wrapper_1284,
#form-element-wrapper_1303,
#form-element-wrapper_1322,
#form-element-wrapper_1341,
#form-element-wrapper_1360,
#form-element-wrapper_1379,
#form-element-wrapper_1398,
#form-element-wrapper_1417,
#form-element-wrapper_1436,
#form-element-wrapper_1455,
#form-element-wrapper_1479,
#form-element-wrapper_1498,
#form-element-wrapper_1517,
#form-element-wrapper_1536,
#form-element-wrapper_1555,
#form-element-wrapper_1574,
#form-element-wrapper_1593,
#form-element-wrapper_1612,
#form-element-wrapper_1631,
#form-element-wrapper_1650,
#form-element-wrapper_1258,
#form-element-wrapper_1259,
#form-element-wrapper_1260,
#form-element-wrapper_1261,
#form-element-wrapper_1262,
#form-element-wrapper_1263,
#form-element-wrapper_1264,
#form-element-wrapper_1265,
#form-element-wrapper_1266,
#form-element-wrapper_1267,
#form-element-wrapper_1268,
#form-element-wrapper_1269,
#form-element-wrapper_1270,
#form-element-wrapper_1271,
#form-element-wrapper_1272,
#form-element-wrapper_1273,
#form-element-wrapper_1274,
#form-element-wrapper_1275,
#form-element-wrapper_1276,
#form-element-wrapper_1277,#form-element-wrapper_872,  #form-element-wrapper_882, #form-element-wrapper_883, #form-element-wrapper_884, #form-element-wrapper_885, #form-element-wrapper_886, #form-element-wrapper_887, #form-element-wrapper_888, #form-element-wrapper_889, #form-element-wrapper_890 {
    padding-top: 0px;
  }
#label-element1284,
#label-element1303,
#label-element1322,
#label-element1341,
#label-element1360,
#label-element1379,
#label-element1398,
#label-element1417,
#label-element1436,
#label-element1455,
#label-element1479,
#label-element1498,
#label-element1517,
#label-element1536,
#label-element1555,
#label-element1574,
#label-element1593,
#label-element1612,
#label-element1631,
#label-element1650,
#label-element1258,
#label-element1259,
#label-element1260,
#label-element1261,
#label-element1262,
#label-element1263,
#label-element1264,
#label-element1265,
#label-element1266,
#label-element1267,
#label-element1268,
#label-element1269,
#label-element1270,
#label-element1271,
#label-element1272,
#label-element1273,
#label-element1274,
#label-element1275,
#label-element1276,
#label-element1277, #label-element872,  #label-element882, #label-element883, #label-element884, #label-element885, #label-element886, #label-element887, #label-element888, #label-element889, #label-element890 {
    display: none;
  }

/* ECheck Name of Account - not needed 10/23/2020 
  #form-element-wrapper_156 {
    padding-bottom: 0px !important;
  }
  #label-element156 {
    padding-bottom: 0px !important;
  }
  #element156 {
    display: none !important;
  }
  #label-element831,
  #label-element832 {
    display: none !important;
  }
  #form-element-wrapper_831,
  #form-element-wrapper_832 {
    padding-top: 0px !important;
  }
  #form-element-wrapper_831 {
    padding-right: 0px;
  }
  #form-element-wrapper_832 {
    padding-left: 0px;
  }
*/

/* Mobile Styles applied to anything greater than 768 */
@media only screen and (min-width: 768px) {
  #form-element-wrapper_831,
  #form-element-wrapper_832 {
    width: 22% !important;
    min-width: 22% !important;
  }
}
/* Mobile Styles applied to anything greater than 1024 */
@media only screen and (min-width: 1024px) {
  #form-element-wrapper_831,
  #form-element-wrapper_832 {
    width: 170px !important;
    min-width: 170px !important;
  }
}

/*Reduce margin on custom HTML field paragraphs where p class= .html_field_label*/
  .html_p {
    margin-bottom: 0px !important;
  }

  #form-element-wrapper_730,
  #form-element-wrapper_730 > div {
    margin-bottom: 0px;
    padding-bottom: 0px;
  }

@media only screen and (max-width: 768px) {
  /*Make 1/2 width fields narrower on mobile screens*/
  #form-element-wrapper_0.formFieldWrapper.text-box-wrapper input.input-text {
    width: 85% !important;
  }
  #element26, #element35, #element172, #element173, #element174, #element175, #element339, #element499 {
    width: 230px !important;
    min-width: 230px !important;
  }

  /*Make full width fields narrower on mobile screens*/
  #form-element-wrapper_60.formFieldWrapper.text-box-wrapper input.input-text {
    width: 95% !important;
  }
}
.form-submit-button, #form-element-wrapper_2 > div > input {
    background-color: transparent !important;
    border-color: transparent !important;
    color: transparent !important;
}
#form-element-wrapper_2 > div > input {
    z-index: 2 !important;
    position: absolute !important;
    width: 175px !important;
}
#form-element-wrapper_2 > div:after {
    width: 175px !important;
    visibility: visible !important;
    position: absolute !important; 
    content: "Verify My Information" !important;
    padding: 6px 12px;
    font-size: 14px !important;
    font-weight: normal !important;
    line-height: 1.428571429 !important;
    text-align: center !important;
    white-space: nowrap !important;
    cursor: pointer !important;
    border: 1px solid transparent !important;
    border-radius: 4px;
    color: #fff !important;
    background-color: #2E74B5 !important;
    border-color: #2E74B5 !important;
    margin: 0 !important;
    vertical-align: baseline !important;
    z-index: 1 !important;
}

#form-element-wrapper_2 > div {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}

#form-element-wrapper_2194 {
display:none;
}#form-element-wrapper_2194 {
display:none !important;
}
#form-element-wrapper_341, #form-element-wrapper_2193 {
  user-select: none;
}
#form-element-wrapper_341 ::selection, #form-element-wrapper_2193 ::selection {
  background: none;
}
#form-element-wrapper_341 ::-moz-selection, #form-element-wrapper_2193 ::-moz-selection {
  background: none;
}